
Colony - Task #349

Simulator Logging

02/25/2009 05:40 PM - Brian Coltin

Status: Wontfix Start date:  

Priority: Tabled Due date:  

Assignee:  % Done: 0%

Category: Simulator Estimated time: 0.00 hour

Target version: Simulator   

Description

Create a log of the environment, and the robot's positions each timestep. Allow this to be replayed. This should be faster to replay.

History

#1 - 02/27/2009 05:22 PM - Kevin Woo

- Status changed from New to Assigned

#2 - 03/12/2009 01:12 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#3 - 03/21/2009 12:55 PM - Rich Hong

- Category set to Simulator

#4 - 09/30/2010 07:50 PM - John Sexton

- Status changed from Assigned to Wontfix

- Assignee deleted (Andrew Yeager)
